media-tv/
kodi

A free and open source media-player and entertainment hub

https://kodi.tv/

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
9999 : 0 T amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
MissingUseDepDefault DEPEND="media-video/ffmpeg[-libressl,openssl]": USE flag 'libressl' missing from package: [ media-video/ffmpeg-3.4.6-r1 ]
MissingUseDepDefault DEPEND="media-video/ffmpeg[-openssl,libressl]": USE flag 'libressl' missing from package: [ media-video/ffmpeg-3.4.6-r1 ]
MissingUseDepDefault RDEPEND="media-video/ffmpeg[-libressl,openssl]": USE flag 'libressl' missing from package: [ media-video/ffmpeg-3.4.6-r1 ]
MissingUseDepDefault RDEPEND="media-video/ffmpeg[-openssl,libressl]": USE flag 'libressl' missing from package: [ media-video/ffmpeg-3.4.6-r1 ]
MissingUseDepDefault DEPEND="media-video/ffmpeg[-libressl,openssl]": USE flag 'libressl' missing from package: [ media-video/ffmpeg-3.4.6-r1 ]
MissingUseDepDefault DEPEND="media-video/ffmpeg[-openssl,libressl]": USE flag 'libressl' missing from package: [ media-video/ffmpeg-3.4.6-r1 ]
MissingUseDepDefault RDEPEND="media-video/ffmpeg[-libressl,openssl]": USE flag 'libressl' missing from package: [ media-video/ffmpeg-3.4.6-r1 ]
MissingUseDepDefault RDEPEND="media-video/ffmpeg[-openssl,libressl]": USE flag 'libressl' missing from package: [ media-video/ffmpeg-3.4.6-r1 ]
18.7.1 : 0 T ~amd64 ~x86 alpha ~arm ~arm64 hppa ia64 ppc ppc64 sparc
MissingUseDepDefault DEPEND="media-video/ffmpeg[-libressl,openssl]": USE flag 'libressl' missing from package: [ media-video/ffmpeg-3.4.6-r1 ]
MissingUseDepDefault DEPEND="media-video/ffmpeg[-openssl,libressl]": USE flag 'libressl' missing from package: [ media-video/ffmpeg-3.4.6-r1 ]
MissingUseDepDefault RDEPEND="media-video/ffmpeg[-libressl,openssl]": USE flag 'libressl' missing from package: [ media-video/ffmpeg-3.4.6-r1 ]
MissingUseDepDefault RDEPEND="media-video/ffmpeg[-openssl,libressl]": USE flag 'libressl' missing from package: [ media-video/ffmpeg-3.4.6-r1 ]
OutdatedBlocker outdated blocker RDEPEND="!media-tv/xbmc": last match removed 4.27 years ago
MissingUseDepDefault DEPEND="media-video/ffmpeg[-libressl,openssl]": USE flag 'libressl' missing from package: [ media-video/ffmpeg-3.4.6-r1 ]
MissingUseDepDefault DEPEND="media-video/ffmpeg[-openssl,libressl]": USE flag 'libressl' missing from package: [ media-video/ffmpeg-3.4.6-r1 ]
MissingUseDepDefault RDEPEND="media-video/ffmpeg[-libressl,openssl]": USE flag 'libressl' missing from package: [ media-video/ffmpeg-3.4.6-r1 ]
MissingUseDepDefault RDEPEND="media-video/ffmpeg[-openssl,libressl]": USE flag 'libressl' missing from package: [ media-video/ffmpeg-3.4.6-r1 ]
OutdatedBlocker outdated blocker RDEPEND="!media-tv/xbmc": last match removed 4.3 years ago
18.7 : 0 T amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
MissingUseDepDefault DEPEND="media-video/ffmpeg[-libressl,openssl]": USE flag 'libressl' missing from package: [ media-video/ffmpeg-3.4.6-r1 ]
MissingUseDepDefault DEPEND="media-video/ffmpeg[-openssl,libressl]": USE flag 'libressl' missing from package: [ media-video/ffmpeg-3.4.6-r1 ]
MissingUseDepDefault RDEPEND="media-video/ffmpeg[-libressl,openssl]": USE flag 'libressl' missing from package: [ media-video/ffmpeg-3.4.6-r1 ]
MissingUseDepDefault RDEPEND="media-video/ffmpeg[-openssl,libressl]": USE flag 'libressl' missing from package: [ media-video/ffmpeg-3.4.6-r1 ]
OutdatedBlocker outdated blocker RDEPEND="!media-tv/xbmc": last match removed 4.27 years ago
RedundantVersion slot(0) keywords are overshadowed by version: 18.7.1
MissingUseDepDefault DEPEND="media-video/ffmpeg[-libressl,openssl]": USE flag 'libressl' missing from package: [ media-video/ffmpeg-3.4.6-r1 ]
MissingUseDepDefault DEPEND="media-video/ffmpeg[-openssl,libressl]": USE flag 'libressl' missing from package: [ media-video/ffmpeg-3.4.6-r1 ]
MissingUseDepDefault RDEPEND="media-video/ffmpeg[-libressl,openssl]": USE flag 'libressl' missing from package: [ media-video/ffmpeg-3.4.6-r1 ]
MissingUseDepDefault RDEPEND="media-video/ffmpeg[-openssl,libressl]": USE flag 'libressl' missing from package: [ media-video/ffmpeg-3.4.6-r1 ]
OutdatedBlocker outdated blocker RDEPEND="!media-tv/xbmc": last match removed 4.3 years ago
RedundantVersion slot(0) keywords are overshadowed by version: 18.7.1

Package Metadata

Changelog